<?php
/**
 * Return label not created exception.
 *
 * @package DhlPolska\Exception
 */

namespace DhlPolska\Exception;

/**
 * Return label not created.
 */
class ReturnLabelNotCreatedException extends AbstractUserFacingException {

	public function get_user_message(): string {
		return __( 'Etykieta zwrotna nie została jeszcze utworzona.', 'dhl-polska' );
	}
}
